{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.crl.rabbit.movement": {
			"states": {
				"default": {
					"transitions": [
						{"jumping": "query.ground_speed > 0.25"}
					],
					"blend_transition": 0.2
				},
				"jumping": {
					"animations": ["jump"],
					"transitions": [
						{"default": "query.ground_speed <= 0.25"}
					],
					"blend_transition": 0.2
				}
			}
		}
	}
}